<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f0f5b315-5c59-4f45-b986-485f97e45009MusicUserIsBrandProfile" value="0" />
    <set name="f0f5b315-5c59-4f45-b986-485f97e45009MusicBusinessProfileIds" />
    <int name="f0f5b315-5c59-4f45-b986-485f97e450091" value="0" />
</map>
